@charset "UTF-8";

.h2box {
    margin-bottom: 96px;
}
.mainContent {
    margin-bottom: 80px;
}
.mainContent .inner {
    display: flex;
    justify-content: space-between;
    min-height: 468px;
    padding: 0 14px 0 0;
}
.mainContent.left .inner {
    flex-direction: row-reverse;
    padding: 0 0 0 14px;
}
.mainContent .contentText,
.mainContent .inner::before {
    width: 624px;
}
.mainContent .contentText {}
.mainContent .inner::before {
    content: "";
    display: block;
    background-color: blue;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.mainContent h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

/* index */
.index .h2box h2 {
    background-image: url(../img/about/index/h2bg.jpg);
}
.index .mainContent:nth-of-type(1) .inner::before {
    background-image: url(../img/about/index/bg1.jpg);
}
.index .mainContent:nth-of-type(2) .inner::before {
    background-image: url(../img/about/index/bg2.jpg);
}

.index .serviceSec {
    margin-bottom: 208px;
}
.index .serviceSec h3,
.event .tieupSec h3 {
    font-size: 28px;
    text-align: center;
    margin-bottom: 52px;
}
.index .serviceSec h3::before,
.event .tieupSec h3::before {
    content: "service";
    display: block;
    font-size: 16px;
}
.index .serviceSec h3::before {
    content: "service";
}
.event .tieupSec h3::before {
    content: "tie up";
}
.index .serviceSec dl {
    background-color: #FFD900;
    margin-bottom: 80px;
    width: 800px;
    height: 272px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 24px 16px 0;
    position: relative;
}
.index .serviceSec dl::before {
    content: "";
    display: block;
    position: absolute;
    top: 24px;
    left: -24px;
    width: 452px;
    height: 270px;
    background-repeat: no-repeat;
    background-position: center;
}
.index .serviceSec dl:nth-of-type(1)::before {
    background-image: url(../img/about/index/serviceSec_bg1.jpg);
}
.index .serviceSec dl:nth-of-type(2)::before {
    background-image: url(../img/about/index/serviceSec_bg2.jpg);
}
.index .serviceSec dl:nth-of-type(3) p,
.index .serviceSec dl:nth-of-type(4) p {
    margin-bottom: 14px;
}
.index .serviceSec dl:nth-of-type(3)::before {
    background-image: url(../img/about/index/serviceSec_bg3.jpg);
}
.index .serviceSec dl:nth-of-type(4)::before {
    background-image: url(../img/about/index/serviceSec_bg4.jpg);
}

.index .serviceSec dl:nth-of-type(even) {
    margin: 0 0 80px auto;
}
.index .serviceSec dt,
.index .serviceSec dd {
    width: 340px;
}
.index .serviceSec dt {
    font-size: 28px;
    text-align: center;
    margin-bottom: 16px;
}
.index .serviceSec dt span {
    display: block;
    font-size: 20px;
}
.index .serviceSec dd {
    line-height: 1.8;
}
.index .serviceSec dd .exapmle {
    display: block;
    font-size: 12px;
}
.index .serviceSec dd .exapmle ul {
    display: flex;
    flex-wrap: wrap;
}
.index .serviceSec dd .exapmle li {
    font-size: 12px;
    margin-right: 12px;
}
.index .serviceSec dd .exapmle li::before {
    content: "■";
}
/* btn */
.btn {
    text-align: center;
    display: block;
}
.btn a {
    padding: 0px 28px;
    color: #fff;
    border: 2px solid #2EA7E0;
    border-radius: 16px;
    background-color: #2EA7E0;
    font-size: 12px;
}
.btn a:hover {
    background-color: #fff;
    color: #2EA7E0;
}
.btn a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-weight: bold;
    margin-left: 4px;
}
/* //index */


.separation {
    width: 100%;
    max-width: 800px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 72px;
}
.separation span {
    display: block;
    width: 32.5%;
    height: 174px;
    background-repeat: no-repeat;
    background-size: contain;
}


/* event */
.event .h2box h2 {
    background-image: url(../img/about/event/h2bg.jpg);
}
.event .mainContent.content1 .inner::before {
    background-image: url(../img/about/event/bg2.jpg);
}
.event .mainContent.content2 .inner::before {
    background-image: url(../img/about/event/bg3.webp);
}

.event .interest .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.event .separation span:nth-of-type(1) {
    background-image: url(../img/about/event/sep1.jpg);
}
.event .separation span:nth-of-type(2) {
    background-image: url(../img/about/event/sep2.jpg);
}
.event .separation span:nth-of-type(3) {
    background-image: url(../img/about/event/sep3.jpg);
}
.event .interest {
    margin-bottom: 96px;
}
.event .interest ul {
    width: 100%;
    max-width: 528px;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    color: #FFF;
}
.event .interest li {
    width: 208px;
}
.event .interest li a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    color: #fff;
    border-radius: 22px;
    position: relative;
}
.event .interest li:nth-of-type(1) a {
    border: 2px solid #2EA7E0;
    background-color: #2EA7E0;
}
.event .interest li:nth-of-type(2) a {
    border: 2px solid #E4007F;
    background-color: #E4007F;
}
.event .interest li a:hover {
    background-color: #fff;
}
.event .interest li:nth-of-type(1) a:hover {
    color: #2EA7E0;
}
.event .interest li:nth-of-type(2) a:hover {
    color: #E4007F;
}
.event .interest li a::before {
    content: "";
    display: block;
    position: absolute;
    background-repeat: no-repeat;
}
.event .interest li:nth-of-type(1) a::before {
    top: -22px;
    right: -14px;
    width: 58px;
    height: 58px;
    background-image: url(../img/common/pikaKun_hat_k.svg);
}
.event .interest li:nth-of-type(2) a::before {
    top: -18px;
    right: -24px;
    width: 40px;
    height: 50px;
    background-image: url(../img/common/building.svg);
}

.event .tieupSec {
    margin-bottom: 112px;
}
.event .tieupSec .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.event .tieupSec ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 800px;
}
.event .tieupSec li {
    margin-bottom: 32px;
}
/* //event */


/* seminar */
.seminar .h2box h2 {
    background-image: url(../img/about/seminar/h2bg.jpg);
}
.seminar .mainContent:nth-of-type(1) .inner::before {
    background-image: url(../img/about/seminar/bg1.jpg);
}
.seminar .mainContent:nth-of-type(2) .inner::before {
    background-image: url(../img/about/seminar/bg2.jpg);
}
.contentUL li {
    margin-bottom: 14px;
    text-indent: -14px;
    margin-left: 14px;
}
.contentUL li::before {
    content: "･";
    margin-right: 8px;
}
.seminar .menu .menuDL {
    border: 4px solid #F5D01F;
    padding: 48px;
    position: relative;
    margin-bottom: 60px;
}
.seminar .menu .menuDL > dt {
    font-size: 24px;
    background-color: #F5D01F;
    padding: 13px 0 13px 20px;
    width: calc(100% - 96px);
    position: absolute;
    top: -32px;
}
.seminar .menu .menuDL > dd {
    padding-top: 20px;
    font-size: 16px;
}
.seminar .menu .menuDL > dd .lede {
    font-size: 24px;
}
.seminar .menu .menuDL .lede + p {
    margin-bottom: 40px;
}
.seminar .menu .menuDL.menu1 dl::before,
.seminar .menu .menuDL.menu2 dl dd:nth-of-type(1)::after {
    content: "";
    display: block;
    width: 800px;
    height: 288px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 384px;
    background-position: top left, top right;
}
.seminar .menu .menuDL.menu1 dl::before {
    background-image: url(../img/about/seminar/dl1_bg1.jpg), url(../img/about/seminar/dl1_bg2.jpg);
}
.seminar .menu .menuDL.menu1 .resultUL {
    display: flex;
    padding-left: 8px;
    margin-bottom: 32px;
    flex-wrap: wrap;
}
.seminar .menu .menuDL.menu1 .resultUL li::after {
    content: "/";
    margin: 0 4px;
}
.seminar .menu .menuDL.menu1 .resultUL li:last-of-type::after {
    content: none;
}

.seminar .menu .menuDL .menuUL {
    display: flex;
    margin: 0 auto 16px;
    display: flex;
    justify-content: center;
    font-size: 18px;
    color: #FFF;
    flex-wrap: wrap;
}
.seminar .menu .menuDL .menuUL li {
    width: 178px;
    margin: 0 16px;
}
.seminar .menu .menuDL .menuUL li a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    color: #fff;
    border-radius: 22px;
    position: relative;
    font-size: 14px;
}
.seminar .menu .menuDL.menu1 .menuUL li:nth-of-type(1) a {
    border: 2px solid #2EA7E0;
    background-color: #2EA7E0;
}
.seminar .menu .menuDL.menu1 .menuUL li:nth-of-type(2) a {
    border: 2px solid #ffd900;
    background-color: #ffd900;
    color: #504934;
}
.seminar .menu .menuDL .menuUL li a:hover {
    background-color: #fff !important;
}
.seminar .menu .menuDL.menu1 .menuUL li:nth-of-type(1) a:hover {
    color: #2EA7E0;
}

.seminar .menu .menuDL.menu2 dl dd:nth-of-type(1)::after {
    background-image: url(../img/about/seminar/dl2_bg1.jpg), url(../img/about/seminar/dl2_bg2.jpg);
}
.seminar .menu .menuDL.menu2 .resultUL {
    display: flex;
    padding-left: 8px;
    margin-bottom: 32px;
}
.seminar .menu .menuDL.menu2 .resultUL li::after {
    content: "/";
    margin: 0 4px;
}
.seminar .menu .menuDL.menu2 .resultUL li:last-of-type::after {
    content: none;
}

.seminar .menu .menuDL.menu2 .seminarImg {
    width: 100%;
    text-align: center;
    margin-bottom: 48px;
}
.seminar .menu .menuDL.menu2 .seminarImg img {
    max-width: 800px;
    width: 100%;
}
.youtubeUL {
    display: flex;
    justify-content: space-between;
    margin-bottom: 64px;
    flex-wrap: wrap;
}
.youtubeUL li {
    width: 540px;
    height: 304px;
}
.youtubeUL li iframe {
    width: 100%;
    height: 100%;
}
.seminar .menu .menuDL.menu2 .menuUL li:nth-of-type(1) a,
.seminar .menu .menuDL.menu3 .menuUL li:nth-of-type(1) a {
    border: 2px solid #EB6EA5;
    background-color: #EB6EA5;
}
.seminar .menu .menuDL.menu2 .menuUL li:nth-of-type(2) a,
.seminar .menu .menuDL.menu3 .menuUL li:nth-of-type(2) a {
    border: 2px solid #2EA7E0;
    background-color: #2EA7E0;
}
.seminar .menu .menuDL.menu2 .menuUL li:nth-of-type(3) a {
    border: 2px solid #ffd900;
    background-color: #ffd900;
    color: #504934;
}
.seminar .menu .menuDL.menu2 .menuUL li:nth-of-type(1) a:hover,
.seminar .menu .menuDL.menu3 .menuUL li:nth-of-type(1) a:hover {
    color: #EB6EA5;
}
.seminar .menu .menuDL.menu2 .menuUL li:nth-of-type(2) a:hover,
.seminar .menu .menuDL.menu3 .menuUL li:nth-of-type(2) a:hover {
    color: #2EA7E0;
}
.seminar .menu .menuDL.menu3 {
    padding-bottom: 16px;
}
/* //seminar */

/* school */
.school .h2box h2 {
    background-image: url(../img/about/school/h2bg.jpg);
}
.school .mainContent:nth-of-type(1) .inner::before {
    background-image: url(../img/about/school/bg1.jpg);
}
.school .mainContent:nth-of-type(2) .inner::before {
    background-image: url(../img/about/school/bg2.jpg);
}

.school .schoolList .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.school .separation span:nth-of-type(1) {
    background-image: url(../img/about/school/sep1.jpg);
}
.school .separation span:nth-of-type(2) {
    background-image: url(../img/about/school/sep2.jpg);
}
.school .separation span:nth-of-type(3) {
    background-image: url(../img/about/school/sep3.jpg);
}

.school .sectionDL {
    width: 100%;
    max-width: 960px;
    margin-bottom: 48px;
}
.school .sectionDL dt {
    font-size: 20px;
    position: relative;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}
.school .sectionDL > dt {
    margin-bottom: 4px;
}
.school .sectionDL .DTMsg {
    margin-left: 8px;
    font-size: 14px;
}
.school .sectionDL .DTMsg::before {
    content: "※";
}
.school .sectionDL > dt::before {
    content: "▼";
}
.school .sectionDL dd {
    position: relative;
}
.school .detailDIV {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, 260px);
    grid-column-gap: 90px;
    grid-row-gap: 32px;
    justify-content: center;
}
.school .detailDL {
    border: 2px solid #F6AB00;
}
.school .atelier .detailDL {
    width: 100%;
    border: none;
    padding-bottom: 26.7%;
    background-image: url(../img/about/school/hirastaBG.jpg);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}
.school .detailDL dt {
    background-color: #F6AB00;
    color: #fff;
    text-align: center;
}
.school .atelier .detailDL dt {
    text-align: left;
    font-size: 22px;
    font-weight: 900;
    padding: 10px 0 0 10px;
}
.school .detailDL dd {
    font-size: 14px;
}
.school .atelier .detailDL dd {
    background-color: #F6AB00;
    color: #fff;
    font-size: 16px;
    padding: 0 0 10px 10px;
}

.school .culture dd {
    padding-top: 8px;
    display: flex;
    justify-content: center;
}
.school .culture .cultureInner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.school .culture .cultureIMG {
    width: 100%;
    text-align: center;
}
.school .culture .cultureIMG.no_img {
    width: 230px;
    height: 154px;
    background-color: #f4d020;
    display: flex;
    justify-content: center;
    align-items: center;
}
.school .culture .cultureIMG.no_img img {
    width: 42px;
}
.school .culture .cultureName {
    width: 100%;
    text-align: center;
    background-image: linear-gradient(-45deg, #fff 25%, #badeff 25%, #badeff 50%, #fff 50%, #fff 75%, #badeff 75%, #badeff);
    background-size: 4px 4px;
    padding: 4px;
    margin-bottom: 8px;
}
.school .culture .cultureContact {
    width: 100px;
}
.school .culture .cultureContact a {
    width: 100%;
    display: block;
    text-align: center;
    background-color: #d11276;
    border-radius: 4px;
    padding: 2px 0;
}
.school .culture .cultureContact a:hover {
    background-color: #db689a;
}
.school .culture .cultureContact img {
    width: 60px;
    vertical-align: middle;
}

.school .ul {
    width: 90%;
    max-width: 960px;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    color: #FFF;
    margin-bottom: 80px;
}
.school .ul li {
    width: 208px;
}
.school .ul li a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    color: #fff;
    border-radius: 22px;
    position: relative;
}
.school .ul li:nth-of-type(1) a {
    border: 2px solid #F6AB00;
    background-color: #F6AB00;
}
.school .ul li:nth-of-type(2) a {
    border: 2px solid #2EA7E0;
    background-color: #2EA7E0;
}
.school .ul li:nth-of-type(3) a {
    border: 2px solid #E4007F;
    background-color: #E4007F;
}
.school .ul li a:hover {
    background-color: #fff;
}
.school .ul li:nth-of-type(1) a:hover {
    color: #3E3A39;
}
.school .ul li:nth-of-type(2) a:hover {
    color: #2EA7E0;
}
.school .ul li:nth-of-type(3) a:hover {
    color: #E4007F;
}
.school .ul li a::before {
    content: "";
    display: block;
    position: absolute;
    background-repeat: no-repeat;
}
.school .ul li:nth-of-type(1) a::before,
.school .ul li:nth-of-type(2) a::before {
    top: -22px;
    width: 58px;
    height: 58px;
    background-image: url(../img/common/pikaKun_hat_k.svg);
}
.school .ul li:nth-of-type(1) a::before {
    right: -26px;
}
.school .ul li:nth-of-type(2) a::before {
    right: -14px;
}
.school .ul li:nth-of-type(3) a::before {
    top: -18px;
    right: -24px;
    width: 40px;
    height: 50px;
    background-image: url(../img/common/building.svg);
}

.school .hiramkilink:hover {
    opacity: 0.7;
}
/* //school */


/* order */
.order .h2box h2 {
    background-image: url(../img/about/order/h2bg.jpg);
}
.order .mainContent:nth-of-type(1) .inner::before {
    background-image: url(../img/about/order/bg1.jpg);
}

.order .toOrder h3 {
    width: 100%;
    background-color: #F5D01F;
    font-size: 20px;
    padding: 5px 0 0 22px;
}
.order .toOrder .txt {
    width: 100%;
    display: flex;
    padding: 16px;
    margin-bottom: 64px;
}
.order .toOrder .txt::before {
    content: "";
    display: block;
    width: 356px;
    height: 272px;
    background-image: url(../img/about/order/orderLogo.svg);
    background-repeat: no-repeat;
}
.order .toOrder p {
    font-size: 16px;
    width: 100%;
    margin-bottom: 32px;
}
.order .toOrder .txt p {
    padding-left: 48px;
    width: calc(100% - 356px);
}
.order .toOrder .txt p .lede {
    font-size: 20px;
    font-weight: 900;
    display: block;
}
.order .toOrder .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.order .separation span:nth-of-type(1) {
    background-image: url(../img/about/order/sep1.jpg);
}
.order .separation span:nth-of-type(2) {
    background-image: url(../img/about/order/sep2.jpg);
}
.order .separation span:nth-of-type(3) {
    background-image: url(../img/about/order/sep3.jpg);
}

.order .toOrder .course {
    margin-bottom: 0;
}
.order .toOrder .courseUL {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 32px;
    font-size: 16px;
}
.order .toOrder .courseUL li {
    text-indent: -16px;
    margin-left: 32px;
}
.order .toOrder .courseUL li::before {
    content: "●";
}
.order .toOrder p.instagram a {
    color: #504934;
    text-decoration: underline;
}
.order .toOrder p.instagram a:hover {
    color: #5ECBC9;
}

/* content_section instagram */
.ig {
    width: 100%;
    padding: 0;
    margin-bottom: 32px;
}
.ig .account {
    font-size: 14px;
    margin-bottom: 62px;
}
.ig #sb_instagram #sbi_images {
    padding: 0 !important;
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
    margin-bottom: 18px !important;
}
.ig #sb_instagram #sbi_images .sbi_item {
    /*width: 32% !important;*/
    width: 15% !important;
    margin-bottom: 10px !important;
}
.ig .link_btn a {
    background-color: #44A2C1;
}
.ig .link_btn a:hover {
    background-color: #6eb6cf;
}
.sbi-screenreader {
    display: none;
}
.sbi_photo_wrap a {
    display: block;
}
.sbi_photo_wrap svg {
    display: none;
}
/* //content_section instagram */

.order .app a {
    display: block;
    width: 300px;
    background-color: #0B6F9F;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding: 8px;
    margin-bottom: 32px;
}
.order .app a:hover {
    background-color: #54b4e8;
}
/* //order */

@media screen and (max-width: 1440px) {
    section.serviceSec {
        align-items: center;
    }
    section.serviceSec .inner {
        width: 100%;
    }
}

@media screen and (max-width:1300px) {
    .mainContent .contentText, .mainContent .inner::before {
        width: 48%;
    }
}

@media screen and (max-width:1052px) {
    .seminar .menu .menuDL.menu1 dl::before,
    .seminar .menu .menuDL.menu2 dl dd:nth-of-type(1)::after {
        width: 100%;
        height: 30vw;
        background-size: 48%;
    }
}

@media screen and (max-width:1000px) {
    .event .tieupSec ul {
        width: 540px;
    }
}

@media screen and (max-width:928px) {
    .school .ul {
        flex-direction: column;
        align-items: center;
    }
    .school .ul li {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:800px) {
    .index .serviceSec dl {
        width: 100%;
        height: unset;
        align-items: center;
        padding-bottom: 24px;
    }
    .index .serviceSec dl::before {
        position: static;
    }
}

@media screen and (max-width:767px) {
    .index .serviceSec,
    .index .serviceSec h3,
    .event .tieupSec h3 {
        margin-bottom: 16px;
    }
    .mainContent,
    .event .interest,
    .event .tieupSec,
    .order .toOrder .txt {
        margin-bottom: 32px;
    }
    .mainContent .inner {
        min-height: unset;
        padding: 0 16px;
    }
    .mainContent .inner::before {
        width: 200px;
        height: 200px;
    }
    .mainContent .contentText {
        width: calc(100% - 224px);
    }
    .mainContent h3 {
        margin-bottom: 0;
    }

    .separation {
        margin-bottom: 32px;
    }
    .separation span {
        height: 25.6vw;
    }
    .seminar .menu .menuDL {
        padding: 48px 16px;
    }
    .seminar .menu .menuDL > dt {
        width: 100%;
        left: 0;
    }
    .seminar .menu .menuDL .menuUL li,
    .youtubeUL li {
        margin-bottom: 20px;
    }


    .order .h2box h2 {
        font-size: 26px;
    }
    .order .toOrder .txt {
        flex-direction: column;
    }
    .order .toOrder .txt::before {
        margin-bottom: 16px;
    }
    .order .toOrder .txt p {
        padding-left: 0;
        width: 100%;
    }
    .order .toOrder p,
    .order .toOrder .courseUL,
    .ig {
        padding: 0 16px;
    }
    .ig #sb_instagram #sbi_images .sbi_item {
        width: 32% !important;
    }
}

@media screen and (max-width:600px) {
    .event .tieupSec ul {
        width: 100%;
        padding: 16px;
    }
    .event .tieupSec ul li {
        width: 45vw;
        text-align: center;
        margin-bottom: 16px;
    }
}

@media screen and (max-width:580px) {
    .event .interest ul {
        flex-direction: column;
        align-items: center;
    }
    .event .interest ul li {
        margin-bottom: 24px;
    }
    .event .interest ul li:last-of-type {
        margin-bottom: 0;
    }
}

@media screen and (max-width:500px) {
    .mainContent .inner,
    .mainContent.left .inner {
        flex-direction: column-reverse;
    }
    .mainContent.left .inner::before {
        align-self: flex-end;
    }
    .mainContent .contentText {
        width: 100%;
    }
    .index .serviceSec dt,
    .index .serviceSec dd,
    .index .serviceSec dl::before {
        width: 100%;
    }
    .index .serviceSec dl::before {
        height: 60vw;
        background-size: contain;
    }
    .index .serviceSec dd .exapmle {
        margin-bottom: 12px;
    }

    .event .tieupSec ul li {
        width: 40vw;
    }
}

@media screen and (max-width:440px) {
    .index .h2box h2 {
        font-size: 28px;
    }
    .ig #sb_instagram #sbi_images .sbi_item {
        width: 48% !important;
    }
}

@media screen and (max-width:400px) {
    .seminar .h2box h2 {
        font-size: 28px;
    }

    .order .toOrder .txt::before {
        width: 100%;
        height: 66vw;
    }
}

@media screen and (max-width:360px) {
    .index .h2box h2 {
        font-size: 22px;
    }
}
